.page-header
  %h1
    = I18n.t 'home.index.title', name: current_client.name

.row
  .col-sm-6
    %h4= t 'home.index.actions'

    = link_to check_balance_path, class: 'btn btn-primary btn-block' do
      = icon :money, t('operations.button.check_balance')

    = link_to transaction_path, class: 'btn btn-info btn-block' do
      = icon :exchange, t('operations.button.transaction')

  .col-sm-6
    %h4= model_name Account
    %p
      %b= "#{Account.human_attribute_name(:id)}:"
      = current_client.account.id

    %hr
    %h4= t 'home.index.info'
    %dl
      = show_attribute_info current_client, :name
      = show_attribute_info current_client, :email
      = show_attribute_info current_client, :last_sign_in_at, as: :date, format: :long
      = show_attribute_info current_client, :sign_in_count
